# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-02-05 21:11
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('order', '0050_auto_20171224_1759'),
    ]

    operations = [
        migrations.AlterField(
            model_name='order',
            name='total_excl_tax',
            field=models.DecimalField(decimal_places=2, default=0, max_digits=12, verbose_name='Order total (excl. tax)'),
        ),
        migrations.AlterField(
            model_name='order',
            name='total_incl_tax',
            field=models.DecimalField(decimal_places=2, default=0, max_digits=12, verbose_name='Order total (inc. tax)'),
        ),
        migrations.AlterField(
            model_name='order',
            name='total_retail',
            field=models.DecimalField(decimal_places=2, default=0, max_digits=12, verbose_name='Себестоимоисть заказа'),
        ),
    ]
